Subject: Re: [dnssd] WGLC for draft-ietf-dnssd-srp

From: Gabe Kassel <[email-masked]>
Date: Wed, 11 Aug 2021 13:24:24 -0700

Hi,

I'd like to add my support in favor of publishing the draft-ietf-dnssd-srp.
I

I have read and reviewed the draft in detail (including the latest version)
and I think it is good and ready to be published.

I've experienced this proposal in practice through the OpenThread
implementation mentioned by Abtin and Jonathan of Google, and can attest
it's a fundamentally good and useful tool for product makers and end
customers.

Thanks

-- 
_______

*Gabe Kassel*
Technology Strategist | Office of the CTO

*m* 770.490.0431
*e*  [email-masked]